### Function

# Gtk AccessiblePropertyinit_value

#### Declaration [src]

    void
    gtk_accessible_property_init_value (
      GtkAccessibleProperty property,
      GValue* value
    )

#### Description

No description available.

#### Parameters

`property`

  Type: `GtkAccessibleProperty`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.